## rust-coresimd 0.1.2

=== debian/changelog ===
rust-coresimd (0.1.2-1) unstable; urgency=medium

  * Package coresimd 0.1.2 from crates.io using debcargo 2.2.9

 -- Ximin Luo <infinity0@debian.org>  Wed, 26 Dec 2018 11:47:22 -0800
