=== debian/control ===
Source: rust-coresimd
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ximin Luo <infinity0@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/coresimd]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/coresimd
Homepage: https://github.com/rust-lang-nursery/stdsimd

Package: librust-coresimd-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-coresimd+default-dev (= ${binary:Version}),
 librust-coresimd+intel-sde-dev (= ${binary:Version}),
 librust-coresimd+strict-dev (= ${binary:Version}),
 librust-coresimd+wasm-simd128-dev (= ${binary:Version}),
 librust-coresimd-0-dev (= ${binary:Version}),
 librust-coresimd-0+default-dev (= ${binary:Version}),
 librust-coresimd-0+intel-sde-dev (= ${binary:Version}),
 librust-coresimd-0+strict-dev (= ${binary:Version}),
 librust-coresimd-0+wasm-simd128-dev (= ${binary:Version}),
 librust-coresimd-0.1-dev (= ${binary:Version}),
 librust-coresimd-0.1+default-dev (= ${binary:Version}),
 librust-coresimd-0.1+intel-sde-dev (= ${binary:Version}),
 librust-coresimd-0.1+strict-dev (= ${binary:Version}),
 librust-coresimd-0.1+wasm-simd128-dev (= ${binary:Version}),
 librust-coresimd-0.1.2-dev (= ${binary:Version}),
 librust-coresimd-0.1.2+default-dev (= ${binary:Version}),
 librust-coresimd-0.1.2+intel-sde-dev (= ${binary:Version}),
 librust-coresimd-0.1.2+strict-dev (= ${binary:Version}),
 librust-coresimd-0.1.2+wasm-simd128-dev (= ${binary:Version})
Description: SIMD support in Rust's core library - Rust source code
 This package contains the source for the Rust coresimd crate, packaged by
 debcargo for use with cargo and dh-cargo.
